Subject: RE: Motherboards and Linux question

From: Ron Chen <[email-masked]>
Date: Sat, 11 Aug 2001 16:09:42 -0700 (PDT)

http://www.keylabs.com/linux/results_server.html

has the review of ASUS A7V and several others, but I
could not find A7S-VM. The best thing for you to do is
to ask the tech support of ASUS (ie. [email-masked]).

The motherboard manufacters should tell us whether
Linux is supported or not, this would save a lot of
trouble.

Also, if you want to run simulations over and over,
you should install a batch system, which will schedule
another job to the node where a job finishes
execution.
(So that you don't need to do this by hand)

SGE 5.2.3 binary: www.sun.com/gridware
SGE 5.3 source+binary: gridengine.sunsource.net

PBS: www.openpbs.com
PBSPro: www.pbspro.com

Both are free, and come with source!

-Ron

> I will be building a 16 node Linux cluster for ab
>initio calculations and
>MD simulations from scratch and have narrowed down my
>choice of micro 
>ATX
>motherboards to two options. They are the ASUS A7S-VM
>and the Shuttle 
>MS21N.
>Does anyone have any experience with either of these?
 >I have no 
>experience
>with either board and other people I have talked to
>only the ASUS ATX 
>boards.
>
>Thanks
>
>Todd.
>
>-- 
>Todd Raeker
>Department of Chemistry
>University of Michigan

__________________________________________________
Do You Yahoo!?
Send instant messages & get email alerts with Yahoo! Messenger.
http://im.yahoo.com/